[
  {
    "state": "NY",
    "state_full": "New York",
    "counties": [
      "ALBANY",
      "ALLEGANY",
      "BRONX",
      "BROOME",
      "CATTARAUGUS",
      "CAYUGA",
      "CHAUTAUQUA",
      "CHEMUNG",
      "CHENANGO",
      "CLINTON",
      "COLUMBIA",
      "CORTLAND",
      "DELAWARE",
      "DUTCHESS",
      "ERIE",
      "ESSEX",
      "FRANKLIN",
      "FULTON",
      "GENESEE",
      "GREENE",
      "HAMILTON",
      "HERKIMER",
      "JEFFERSON",
      "KINGS",
      "LEWIS",
      "LIVINGSTON",
      "MADISON",
      "MONROE",
      "MONTGOMERY",
      "NASSAU",
      "NEW YORK",
      "NIAGARA",
      "ONEIDA",
      "ONONDAGA",
      "ONTARIO",
      "ORANGE",
      "ORLEANS",
      "OSWEGO",
      "OTSEGO",
      "PUTNAM",
      "QUEENS",
      "RENSSELAER",
      "RICHMOND",
      "ROCKLAND",
      "SAINT LAWRENCE",
      "SARATOGA",
      "SCHENECTADY",
      "SCHOHARIE",
      "SCHUYLER",
      "SENECA",
      "STEUBEN",
      "SUFFOLK",
      "SULLIVAN",
      "TIOGA",
      "TOMPKINS",
      "ULSTER",
      "WARREN",
      "WASHINGTON",
      "WAYNE",
      "WESTCHESTER",
      "WYOMING",
      "YATES"
    ]
  },
  {
    "state": "PR",
    "state_full": "Puerto Rico",
    "counties": [
      "ADJUNTAS",
      "AGUADA",
      "AGUADILLA",
      "AGUAS BUENAS",
      "AIBONITO",
      "ANASCO",
      "ARECIBO",
      "ARROYO",
      "BARCELONETA",
      "BARRANQUITAS",
      "BAYAMON",
      "CABO ROJO",
      "CAGUAS",
      "CAMUY",
      "CANOVANAS",
      "CAROLINA",
      "CATANO",
      "CAYEY",
      "CEIBA",
      "CIALES",
      "CIDRA",
      "COAMO",
      "COMERIO",
      "COROZAL",
      "CULEBRA",
      "DORADO",
      "FAJARDO",
      "FLORIDA",
      "GUANICA",
      "GUAYAMA",
      "GUAYANILLA",
      "GUAYNABO",
      "GURABO",
      "HATILLO",
      "HORMIGUEROS",
      "HUMACAO",
      "ISABELA",
      "JAYUYA",
      "JUANA DIAZ",
      "JUNCOS",
      "LAJAS",
      "LARES",
      "LAS MARIAS",
      "LAS PIEDRAS",
      "LOIZA",
      "LUQUILLO",
      "MANATI",
      "MARICAO",
      "MAUNABO",
      "MAYAGUEZ",
      "MOCA",
      "MOROVIS",
      "NAGUABO",
      "NARANJITO",
      "OROCOVIS",
      "PATILLAS",
      "PENUELAS",
      "PONCE",
      "QUEBRADILLAS",
      "RINCON",
      "RIO GRANDE",
      "SABANA GRANDE",
      "SALINAS",
      "SAN GERMAN",
      "SAN JUAN",
      "SAN LORENZO",
      "SAN SEBASTIAN",
      "SANTA ISABEL",
      "TOA ALTA",
      "TOA BAJA",
      "TRUJILLO ALTO",
      "UTUADO",
      "VEGA ALTA",
      "VEGA BAJA",
      "VIEQUES",
      "VILLALBA",
      "YABUCOA",
      "YAUCO"
    ]
  },
  {
    "state": "VI",
    "state_full": "Virgin Islands",
    "counties": [
      "SAINT CROIX",
      "SAINT JOHN",
      "SAINT THOMAS"
    ]
  },
  {
    "state": "MA",
    "state_full": "Massachusetts",
    "counties": [
      "BARNSTABLE",
      "BERKSHIRE",
      "BRISTOL",
      "DUKES",
      "ESSEX",
      "FRANKLIN",
      "HAMPDEN",
      "HAMPSHIRE",
      "MIDDLESEX",
      "NANTUCKET",
      "NORFOLK",
      "PLYMOUTH",
      "SUFFOLK",
      "WORCESTER"
    ]
  },
  {
    "state": "RI",
    "state_full": "Rhode Island",
    "counties": [
      "BRISTOL",
      "KENT",
      "NEWPORT",
      "PROVIDENCE",
      "WASHINGTON"
    ]
  },
  {
    "state": "NH",
    "state_full": "New Hampshire",
    "counties": [
      "BELKNAP",
      "CARROLL",
      "CHESHIRE",
      "COOS",
      "GRAFTON",
      "HILLSBOROUGH",
      "MERRIMACK",
      "ROCKINGHAM",
      "STRAFFORD",
      "SULLIVAN"
    ]
  },
  {
    "state": "ME",
    "state_full": "Maine",
    "counties": [
      "ANDROSCOGGIN",
      "AROOSTOOK",
      "CUMBERLAND",
      "FRANKLIN",
      "HANCOCK",
      "KENNEBEC",
      "KNOX",
      "LINCOLN",
      "OXFORD",
      "PENOBSCOT",
      "PISCATAQUIS",
      "SAGADAHOC",
      "SOMERSET",
      "WALDO",
      "WASHINGTON",
      "YORK"
    ]
  },
  {
    "state": "VT",
    "state_full": "Vermont",
    "counties": [
      "ADDISON",
      "BENNINGTON",
      "CALEDONIA",
      "CHITTENDEN",
      "ESSEX",
      "FRANKLIN",
      "GRAND ISLE",
      "LAMOILLE",
      "ORANGE",
      "ORLEANS",
      "RUTLAND",
      "WASHINGTON",
      "WINDHAM",
      "WINDSOR"
    ]
  },
  {
    "state": "CT",
    "state_full": "Connecticut",
    "counties": [
      "FAIRFIELD",
      "HARTFORD",
      "LITCHFIELD",
      "MIDDLESEX",
      "NEW HAVEN",
      "NEW LONDON",
      "TOLLAND",
      "WINDHAM"
    ]
  },
  {
    "state": "NJ",
    "state_full": "New Jersey",
    "counties": [
      "ATLANTIC",
      "BERGEN",
      "BURLINGTON",
      "CAMDEN",
      "CAPE MAY",
      "CUMBERLAND",
      "ESSEX",
      "GLOUCESTER",
      "HUDSON",
      "HUNTERDON",
      "MERCER",
      "MIDDLESEX",
      "MONMOUTH",
      "MORRIS",
      "OCEAN",
      "PASSAIC",
      "SALEM",
      "SOMERSET",
      "SUSSEX",
      "UNION",
      "WARREN"
    ]
  },
  {
    "state": "AE",
    "state_full": "US Armed Forces Europe",
    "counties": [
      ""
    ]
  },
  {
    "state": "PA",
    "state_full": "Pennsylvania",
    "counties": [
      "ADAMS",
      "ALLEGHENY",
      "ARMSTRONG",
      "BEAVER",
      "BEDFORD",
      "BERKS",
      "BLAIR",
      "BRADFORD",
      "BUCKS",
      "BUTLER",
      "CAMBRIA",
      "CAMERON",
      "CARBON",
      "CENTRE",
      "CHESTER",
      "CLARION",
      "CLEARFIELD",
      "CLINTON",
      "COLUMBIA",
      "CRAWFORD",
      "CUMBERLAND",
      "DAUPHIN",
      "DELAWARE",
      "ELK",
      "ERIE",
      "FAYETTE",
      "FOREST",
      "FRANKLIN",
      "FULTON",
      "GREENE",
      "HUNTINGDON",
      "INDIANA",
      "JEFFERSON",
      "JUNIATA",
      "LACKAWANNA",
      "LANCASTER",
      "LAWRENCE",
      "LEBANON",
      "LEHIGH",
      "LUZERNE",
      "LYCOMING",
      "MCKEAN",
      "MERCER",
      "MIFFLIN",
      "MONROE",
      "MONTGOMERY",
      "MONTOUR",
      "NORTHAMPTON",
      "NORTHUMBERLAND",
      "PERRY",
      "PHILADELPHIA",
      "PIKE",
      "POTTER",
      "SCHUYLKILL",
      "SNYDER",
      "SOMERSET",
      "SULLIVAN",
      "SUSQUEHANNA",
      "TIOGA",
      "UNION",
      "VENANGO",
      "WARREN",
      "WASHINGTON",
      "WAYNE",
      "WESTMORELAND",
      "WYOMING",
      "YORK"
    ]
  },
  {
    "state": "DE",
    "state_full": "Delaware",
    "counties": [
      "KENT",
      "NEW CASTLE",
      "SUSSEX"
    ]
  },
  {
    "state": "DC",
    "state_full": "Washington, D.C.",
    "counties": [
      "DISTRICT OF COLUMBIA"
    ]
  },
  {
    "state": "VA",
    "state_full": "Virginia",
    "counties": [
      "ACCOMACK",
      "ALBEMARLE",
      "ALEXANDRIA CITY",
      "ALLEGHANY",
      "AMELIA",
      "AMHERST",
      "APPOMATTOX",
      "ARLINGTON",
      "AUGUSTA",
      "BATH",
      "BEDFORD",
      "BLAND",
      "BOTETOURT",
      "BRISTOL CITY",
      "BRUNSWICK",
      "BUCHANAN",
      "BUCKINGHAM",
      "BUENA VISTA CITY",
      "CAMPBELL",
      "CAROLINE",
      "CARROLL",
      "CHARLES CITY",
      "CHARLOTTE",
      "CHARLOTTESVILLE CITY",
      "CHESAPEAKE CITY",
      "CHESTERFIELD",
      "CLARKE",
      "COLONIAL HEIGHTS CITY",
      "COVINGTON CITY",
      "CRAIG",
      "CULPEPER",
      "CUMBERLAND",
      "DANVILLE CITY",
      "DICKENSON",
      "DINWIDDIE",
      "ESSEX",
      "FAIRFAX",
      "FAIRFAX CITY",
      "FALLS CHURCH CITY",
      "FAUQUIER",
      "FLOYD",
      "FLUVANNA",
      "FRANKLIN",
      "FRANKLIN CITY",
      "FREDERICK",
      "FREDERICKSBURG CITY",
      "GALAX CITY",
      "GILES",
      "GLOUCESTER",
      "GOOCHLAND",
      "GRAYSON",
      "GREENE",
      "GREENSVILLE",
      "HALIFAX",
      "HAMPTON CITY",
      "HANOVER",
      "HARRISONBURG CITY",
      "HENRICO",
      "HENRY",
      "HIGHLAND",
      "HOPEWELL CITY",
      "ISLE OF WIGHT",
      "JAMES CITY",
      "KING AND QUEEN",
      "KING GEORGE",
      "KING WILLIAM",
      "LANCASTER",
      "LEE",
      "LEXINGTON CITY",
      "LOUDOUN",
      "LOUISA",
      "LUNENBURG",
      "LYNCHBURG CITY",
      "MADISON",
      "MANASSAS CITY",
      "MANASSAS PARK CITY",
      "MARTINSVILLE CITY",
      "MATHEWS",
      "MECKLENBURG",
      "MIDDLESEX",
      "MONTGOMERY",
      "NELSON",
      "NEW KENT",
      "NEWPORT NEWS CITY",
      "NORFOLK CITY",
      "NORTHAMPTON",
      "NORTHUMBERLAND",
      "NORTON CITY",
      "NOTTOWAY",
      "ORANGE",
      "PAGE",
      "PATRICK",
      "PETERSBURG CITY",
      "PITTSYLVANIA",
      "POQUOSON CITY",
      "PORTSMOUTH CITY",
      "POWHATAN",
      "PRINCE EDWARD",
      "PRINCE GEORGE",
      "PRINCE WILLIAM",
      "PULASKI",
      "RADFORD",
      "RAPPAHANNOCK",
      "RICHMOND",
      "RICHMOND CITY",
      "ROANOKE",
      "ROANOKE CITY",
      "ROCKBRIDGE",
      "ROCKINGHAM",
      "RUSSELL",
      "SALEM",
      "SCOTT",
      "SHENANDOAH",
      "SMYTH",
      "SOUTHAMPTON",
      "SPOTSYLVANIA",
      "STAFFORD",
      "STAUNTON CITY",
      "SUFFOLK CITY",
      "SURRY",
      "SUSSEX",
      "TAZEWELL",
      "VIRGINIA BEACH CITY",
      "WARREN",
      "WASHINGTON",
      "WAYNESBORO CITY",
      "WESTMORELAND",
      "WILLIAMSBURG CITY",
      "WINCHESTER CITY",
      "WISE",
      "WYTHE",
      "YORK"
    ]
  },
  {
    "state": "MD",
    "state_full": "Maryland",
    "counties": [
      "ALLEGANY",
      "ANNE ARUNDEL",
      "BALTIMORE",
      "BALTIMORE CITY",
      "CALVERT",
      "CAROLINE",
      "CARROLL",
      "CECIL",
      "CHARLES",
      "DORCHESTER",
      "FREDERICK",
      "GARRETT",
      "HARFORD",
      "HOWARD",
      "KENT",
      "MONTGOMERY",
      "PRINCE GEORGES",
      "QUEEN ANNES",
      "SAINT MARYS",
      "SOMERSET",
      "TALBOT",
      "WASHINGTON",
      "WICOMICO",
      "WORCESTER"
    ]
  },
  {
    "state": "WV",
    "state_full": "West Virginia",
    "counties": [
      "BARBOUR",
      "BERKELEY",
      "BOONE",
      "BRAXTON",
      "BROOKE",
      "CABELL",
      "CALHOUN",
      "CLAY",
      "DODDRIDGE",
      "FAYETTE",
      "GILMER",
      "GRANT",
      "GREENBRIER",
      "HAMPSHIRE",
      "HANCOCK",
      "HARDY",
      "HARRISON",
      "JACKSON",
      "JEFFERSON",
      "KANAWHA",
      "LEWIS",
      "LINCOLN",
      "LOGAN",
      "MARION",
      "MARSHALL",
      "MASON",
      "MCDOWELL",
      "MERCER",
      "MINERAL",
      "MINGO",
      "MONONGALIA",
      "MONROE",
      "MORGAN",
      "NICHOLAS",
      "OHIO",
      "PENDLETON",
      "PLEASANTS",
      "POCAHONTAS",
      "PRESTON",
      "PUTNAM",
      "RALEIGH",
      "RANDOLPH",
      "RITCHIE",
      "ROANE",
      "SUMMERS",
      "TAYLOR",
      "TUCKER",
      "TYLER",
      "UPSHUR",
      "WAYNE",
      "WEBSTER",
      "WETZEL",
      "WIRT",
      "WOOD",
      "WYOMING"
    ]
  },
  {
    "state": "NC",
    "state_full": "North Carolina",
    "counties": [
      "ALAMANCE",
      "ALEXANDER",
      "ALLEGHANY",
      "ANSON",
      "ASHE",
      "AVERY",
      "BEAUFORT",
      "BERTIE",
      "BLADEN",
      "BRUNSWICK",
      "BUNCOMBE",
      "BURKE",
      "CABARRUS",
      "CALDWELL",
      "CAMDEN",
      "CARTERET",
      "CASWELL",
      "CATAWBA",
      "CHATHAM",
      "CHEROKEE",
      "CHOWAN",
      "CLAY",
      "CLEVELAND",
      "COLUMBUS",
      "CRAVEN",
      "CUMBERLAND",
      "CURRITUCK",
      "DARE",
      "DAVIDSON",
      "DAVIE",
      "DUPLIN",
      "DURHAM",
      "EDGECOMBE",
      "FORSYTH",
      "FRANKLIN",
      "GASTON",
      "GATES",
      "GRAHAM",
      "GRANVILLE",
      "GREENE",
      "GUILFORD",
      "HALIFAX",
      "HARNETT",
      "HAYWOOD",
      "HENDERSON",
      "HERTFORD",
      "HOKE",
      "HYDE",
      "IREDELL",
      "JACKSON",
      "JOHNSTON",
      "JONES",
      "LEE",
      "LENOIR",
      "LINCOLN",
      "MACON",
      "MADISON",
      "MARTIN",
      "MCDOWELL",
      "MECKLENBURG",
      "MITCHELL",
      "MONTGOMERY",
      "MOORE",
      "NASH",
      "NEW HANOVER",
      "NORTHAMPTON",
      "ONSLOW",
      "ORANGE",
      "PAMLICO",
      "PASQUOTANK",
      "PENDER",
      "PERQUIMANS",
      "PERSON",
      "PITT",
      "POLK",
      "RANDOLPH",
      "RICHMOND",
      "ROBESON",
      "ROCKINGHAM",
      "ROWAN",
      "RUTHERFORD",
      "SAMPSON",
      "SCOTLAND",
      "STANLY",
      "STOKES",
      "SURRY",
      "SWAIN",
      "TRANSYLVANIA",
      "TYRRELL",
      "UNION",
      "VANCE",
      "WAKE",
      "WARREN",
      "WASHINGTON",
      "WATAUGA",
      "WAYNE",
      "WILKES",
      "WILSON",
      "YADKIN",
      "YANCEY"
    ]
  },
  {
    "state": "SC",
    "state_full": "South Carolina",
    "counties": [
      "ABBEVILLE",
      "AIKEN",
      "ALLENDALE",
      "ANDERSON",
      "BAMBERG",
      "BARNWELL",
      "BEAUFORT",
      "BERKELEY",
      "CALHOUN",
      "CHARLESTON",
      "CHEROKEE",
      "CHESTER",
      "CHESTERFIELD",
      "CLARENDON",
      "COLLETON",
      "DARLINGTON",
      "DILLON",
      "DORCHESTER",
      "EDGEFIELD",
      "FAIRFIELD",
      "FLORENCE",
      "GEORGETOWN",
      "GREENVILLE",
      "GREENWOOD",
      "HAMPTON",
      "HORRY",
      "JASPER",
      "KERSHAW",
      "LANCASTER",
      "LAURENS",
      "LEE",
      "LEXINGTON",
      "MARION",
      "MARLBORO",
      "MCCORMICK",
      "NEWBERRY",
      "OCONEE",
      "ORANGEBURG",
      "PICKENS",
      "RICHLAND",
      "SALUDA",
      "SPARTANBURG",
      "SUMTER",
      "UNION",
      "WILLIAMSBURG",
      "YORK"
    ]
  },
  {
    "state": "GA",
    "state_full": "Georgia",
    "counties": [
      "APPLING",
      "ATKINSON",
      "BACON",
      "BAKER",
      "BALDWIN",
      "BANKS",
      "BARROW",
      "BARTOW",
      "BEN HILL",
      "BERRIEN",
      "BIBB",
      "BLECKLEY",
      "BRANTLEY",
      "BROOKS",
      "BRYAN",
      "BULLOCH",
      "BURKE",
      "BUTTS",
      "CALHOUN",
      "CAMDEN",
      "CANDLER",
      "CARROLL",
      "CATOOSA",
      "CHARLTON",
      "CHATHAM",
      "CHATTAHOOCHEE",
      "CHATTOOGA",
      "CHEROKEE",
      "CLARKE",
      "CLAY",
      "CLAYTON",
      "CLINCH",
      "COBB",
      "COFFEE",
      "COLQUITT",
      "COLUMBIA",
      "COOK",
      "COWETA",
      "CRAWFORD",
      "CRISP",
      "DADE",
      "DAWSON",
      "DECATUR",
      "DEKALB",
      "DODGE",
      "DOOLY",
      "DOUGHERTY",
      "DOUGLAS",
      "EARLY",
      "ECHOLS",
      "EFFINGHAM",
      "ELBERT",
      "EMANUEL",
      "EVANS",
      "FANNIN",
      "FAYETTE",
      "FLOYD",
      "FORSYTH",
      "FRANKLIN",
      "FULTON",
      "GILMER",
      "GLASCOCK",
      "GLYNN",
      "GORDON",
      "GRADY",
      "GREENE",
      "GWINNETT",
      "HABERSHAM",
      "HALL",
      "HANCOCK",
      "HARALSON",
      "HARRIS",
      "HART",
      "HEARD",
      "HENRY",
      "HOUSTON",
      "IRWIN",
      "JACKSON",
      "JASPER",
      "JEFF DAVIS",
      "JEFFERSON",
      "JENKINS",
      "JOHNSON",
      "JONES",
      "LAMAR",
      "LANIER",
      "LAURENS",
      "LEE",
      "LIBERTY",
      "LINCOLN",
      "LONG",
      "LOWNDES",
      "LUMPKIN",
      "MACON",
      "MADISON",
      "MARION",
      "MCDUFFIE",
      "MCINTOSH",
      "MERIWETHER",
      "MILLER",
      "MITCHELL",
      "MONROE",
      "MONTGOMERY",
      "MORGAN",
      "MURRAY",
      "MUSCOGEE",
      "NEWTON",
      "OCONEE",
      "OGLETHORPE",
      "PAULDING",
      "PEACH",
      "PICKENS",
      "PIERCE",
      "PIKE",
      "POLK",
      "PULASKI",
      "PUTNAM",
      "QUITMAN",
      "RABUN",
      "RANDOLPH",
      "RICHMOND",
      "ROCKDALE",
      "SCHLEY",
      "SCREVEN",
      "SEMINOLE",
      "SPALDING",
      "STEPHENS",
      "STEWART",
      "SUMTER",
      "TALBOT",
      "TALIAFERRO",
      "TATTNALL",
      "TAYLOR",
      "TELFAIR",
      "TERRELL",
      "THOMAS",
      "TIFT",
      "TOOMBS",
      "TOWNS",
      "TREUTLEN",
      "TROUP",
      "TURNER",
      "TWIGGS",
      "UNION",
      "UPSON",
      "WALKER",
      "WALTON",
      "WARE",
      "WARREN",
      "WASHINGTON",
      "WAYNE",
      "WEBSTER",
      "WHEELER",
      "WHITE",
      "WHITFIELD",
      "WILCOX",
      "WILKES",
      "WILKINSON",
      "WORTH"
    ]
  },
  {
    "state": "FL",
    "state_full": "Florida",
    "counties": [
      "ALACHUA",
      "BAKER",
      "BAY",
      "BRADFORD",
      "BREVARD",
      "BROWARD",
      "CALHOUN",
      "CHARLOTTE",
      "CITRUS",
      "CLAY",
      "COLLIER",
      "COLUMBIA",
      "DE SOTO",
      "DIXIE",
      "DUVAL",
      "ESCAMBIA",
      "FLAGLER",
      "FRANKLIN",
      "GADSDEN",
      "GILCHRIST",
      "GLADES",
      "GULF",
      "HAMILTON",
      "HARDEE",
      "HENDRY",
      "HERNANDO",
      "HIGHLANDS",
      "HILLSBOROUGH",
      "HOLMES",
      "INDIAN RIVER",
      "JACKSON",
      "JEFFERSON",
      "LAFAYETTE",
      "LAKE",
      "LEE",
      "LEON",
      "LEVY",
      "LIBERTY",
      "MADISON",
      "MANATEE",
      "MARION",
      "MARTIN",
      "MIAMI-DADE",
      "MONROE",
      "NASSAU",
      "OKALOOSA",
      "OKEECHOBEE",
      "ORANGE",
      "OSCEOLA",
      "PALM BEACH",
      "PASCO",
      "PINELLAS",
      "POLK",
      "PUTNAM",
      "SAINT JOHNS",
      "SAINT LUCIE",
      "SANTA ROSA",
      "SARASOTA",
      "SEMINOLE",
      "SUMTER",
      "SUWANNEE",
      "TAYLOR",
      "UNION",
      "VOLUSIA",
      "WAKULLA",
      "WALTON",
      "WASHINGTON"
    ]
  },
  {
    "state": "AL",
    "state_full": "Alabama",
    "counties": [
      "AUTAUGA",
      "BALDWIN",
      "BARBOUR",
      "BIBB",
      "BLOUNT",
      "BULLOCK",
      "BUTLER",
      "CALHOUN",
      "CHAMBERS",
      "CHEROKEE",
      "CHILTON",
      "CHOCTAW",
      "CLARKE",
      "CLAY",
      "CLEBURNE",
      "COFFEE",
      "COLBERT",
      "CONECUH",
      "COOSA",
      "COVINGTON",
      "CRENSHAW",
      "CULLMAN",
      "DALE",
      "DALLAS",
      "DE KALB",
      "ELMORE",
      "ESCAMBIA",
      "ETOWAH",
      "FAYETTE",
      "FRANKLIN",
      "GENEVA",
      "GREENE",
      "HALE",
      "HENRY",
      "HOUSTON",
      "JACKSON",
      "JEFFERSON",
      "LAMAR",
      "LAUDERDALE",
      "LAWRENCE",
      "LEE",
      "LIMESTONE",
      "LOWNDES",
      "MACON",
      "MADISON",
      "MARENGO",
      "MARION",
      "MARSHALL",
      "MOBILE",
      "MONROE",
      "MONTGOMERY",
      "MORGAN",
      "PERRY",
      "PICKENS",
      "PIKE",
      "RANDOLPH",
      "RUSSELL",
      "SAINT CLAIR",
      "SHELBY",
      "SUMTER",
      "TALLADEGA",
      "TALLAPOOSA",
      "TUSCALOOSA",
      "WALKER",
      "WASHINGTON",
      "WILCOX",
      "WINSTON"
    ]
  },
  {
    "state": "TN",
    "state_full": "Tennessee",
    "counties": [
      "ANDERSON",
      "BEDFORD",
      "BENTON",
      "BLEDSOE",
      "BLOUNT",
      "BRADLEY",
      "CAMPBELL",
      "CANNON",
      "CARROLL",
      "CARTER",
      "CHEATHAM",
      "CHESTER",
      "CLAIBORNE",
      "CLAY",
      "COCKE",
      "COFFEE",
      "CROCKETT",
      "CUMBERLAND",
      "DAVIDSON",
      "DECATUR",
      "DEKALB",
      "DICKSON",
      "DYER",
      "FAYETTE",
      "FENTRESS",
      "FRANKLIN",
      "GIBSON",
      "GILES",
      "GRAINGER",
      "GREENE",
      "GRUNDY",
      "HAMBLEN",
      "HAMILTON",
      "HANCOCK",
      "HARDEMAN",
      "HARDIN",
      "HAWKINS",
      "HAYWOOD",
      "HENDERSON",
      "HENRY",
      "HICKMAN",
      "HOUSTON",
      "HUMPHREYS",
      "JACKSON",
      "JEFFERSON",
      "JOHNSON",
      "KNOX",
      "LAKE",
      "LAUDERDALE",
      "LAWRENCE",
      "LEWIS",
      "LINCOLN",
      "LOUDON",
      "MACON",
      "MADISON",
      "MARION",
      "MARSHALL",
      "MAURY",
      "MCMINN",
      "MCNAIRY",
      "MEIGS",
      "MONROE",
      "MONTGOMERY",
      "MOORE",
      "MORGAN",
      "OBION",
      "OVERTON",
      "PERRY",
      "PICKETT",
      "POLK",
      "PUTNAM",
      "RHEA",
      "ROANE",
      "ROBERTSON",
      "RUTHERFORD",
      "SCOTT",
      "SEQUATCHIE",
      "SEVIER",
      "SHELBY",
      "SMITH",
      "STEWART",
      "SULLIVAN",
      "SUMNER",
      "TIPTON",
      "TROUSDALE",
      "UNICOI",
      "UNION",
      "VAN BUREN",
      "WARREN",
      "WASHINGTON",
      "WAYNE",
      "WEAKLEY",
      "WHITE",
      "WILLIAMSON",
      "WILSON"
    ]
  },
  {
    "state": "MS",
    "state_full": "Mississippi",
    "counties": [
      "ADAMS",
      "ALCORN",
      "AMITE",
      "ATTALA",
      "BENTON",
      "BOLIVAR",
      "CALHOUN",
      "CARROLL",
      "CHICKASAW",
      "CHOCTAW",
      "CLAIBORNE",
      "CLARKE",
      "CLAY",
      "COAHOMA",
      "COPIAH",
      "COVINGTON",
      "DESOTO",
      "FORREST",
      "FRANKLIN",
      "GEORGE",
      "GREENE",
      "GRENADA",
      "HANCOCK",
      "HARRISON",
      "HINDS",
      "HOLMES",
      "HUMPHREYS",
      "ISSAQUENA",
      "ITAWAMBA",
      "JACKSON",
      "JASPER",
      "JEFFERSON",
      "JEFFERSON DAVIS",
      "JONES",
      "KEMPER",
      "LAFAYETTE",
      "LAMAR",
      "LAUDERDALE",
      "LAWRENCE",
      "LEAKE",
      "LEE",
      "LEFLORE",
      "LINCOLN",
      "LOWNDES",
      "MADISON",
      "MARION",
      "MARSHALL",
      "MONROE",
      "MONTGOMERY",
      "NESHOBA",
      "NEWTON",
      "NOXUBEE",
      "OKTIBBEHA",
      "PANOLA",
      "PEARL RIVER",
      "PERRY",
      "PIKE",
      "PONTOTOC",
      "PRENTISS",
      "QUITMAN",
      "RANKIN",
      "SCOTT",
      "SHARKEY",
      "SIMPSON",
      "SMITH",
      "STONE",
      "SUNFLOWER",
      "TALLAHATCHIE",
      "TATE",
      "TIPPAH",
      "TISHOMINGO",
      "TUNICA",
      "UNION",
      "WALTHALL",
      "WARREN",
      "WASHINGTON",
      "WAYNE",
      "WEBSTER",
      "WILKINSON",
      "WINSTON",
      "YALOBUSHA",
      "YAZOO"
    ]
  },
  {
    "state": "KY",
    "state_full": "Kentucky",
    "counties": [
      "ADAIR",
      "ALLEN",
      "ANDERSON",
      "BALLARD",
      "BARREN",
      "BATH",
      "BELL",
      "BOONE",
      "BOURBON",
      "BOYD",
      "BOYLE",
      "BRACKEN",
      "BREATHITT",
      "BRECKINRIDGE",
      "BULLITT",
      "BUTLER",
      "CALDWELL",
      "CALLOWAY",
      "CAMPBELL",
      "CARLISLE",
      "CARROLL",
      "CARTER",
      "CASEY",
      "CHRISTIAN",
      "CLARK",
      "CLAY",
      "CLINTON",
      "CRITTENDEN",
      "CUMBERLAND",
      "DAVIESS",
      "EDMONSON",
      "ELLIOTT",
      "ESTILL",
      "FAYETTE",
      "FLEMING",
      "FLOYD",
      "FRANKLIN",
      "FULTON",
      "GALLATIN",
      "GARRARD",
      "GRANT",
      "GRAVES",
      "GRAYSON",
      "GREEN",
      "GREENUP",
      "HANCOCK",
      "HARDIN",
      "HARLAN",
      "HARRISON",
      "HART",
      "HENDERSON",
      "HENRY",
      "HICKMAN",
      "HOPKINS",
      "JACKSON",
      "JEFFERSON",
      "JESSAMINE",
      "JOHNSON",
      "KENTON",
      "KNOTT",
      "KNOX",
      "LARUE",
      "LAUREL",
      "LAWRENCE",
      "LEE",
      "LESLIE",
      "LETCHER",
      "LEWIS",
      "LINCOLN",
      "LIVINGSTON",
      "LOGAN",
      "LYON",
      "MADISON",
      "MAGOFFIN",
      "MARION",
      "MARSHALL",
      "MARTIN",
      "MASON",
      "MCCRACKEN",
      "MCCREARY",
      "MCLEAN",
      "MEADE",
      "MENIFEE",
      "MERCER",
      "METCALFE",
      "MONROE",
      "MONTGOMERY",
      "MORGAN",
      "MUHLENBERG",
      "NELSON",
      "NICHOLAS",
      "OHIO",
      "OLDHAM",
      "OWEN",
      "OWSLEY",
      "PENDLETON",
      "PERRY",
      "PIKE",
      "POWELL",
      "PULASKI",
      "ROBERTSON",
      "ROCKCASTLE",
      "ROWAN",
      "RUSSELL",
      "SCOTT",
      "SHELBY",
      "SIMPSON",
      "SPENCER",
      "TAYLOR",
      "TODD",
      "TRIGG",
      "TRIMBLE",
      "UNION",
      "WARREN",
      "WASHINGTON",
      "WAYNE",
      "WEBSTER",
      "WHITLEY",
      "WOLFE",
      "WOODFORD"
    ]
  },
  {
    "state": "OH",
    "state_full": "Ohio",
    "counties": [
      "ADAMS",
      "ALLEN",
      "ASHLAND",
      "ASHTABULA",
      "ATHENS",
      "AUGLAIZE",
      "BELMONT",
      "BROWN",
      "BUTLER",
      "CARROLL",
      "CHAMPAIGN",
      "CLARK",
      "CLERMONT",
      "CLINTON",
      "COLUMBIANA",
      "COSHOCTON",
      "CRAWFORD",
      "CUYAHOGA",
      "DARKE",
      "DEFIANCE",
      "DELAWARE",
      "ERIE",
      "FAIRFIELD",
      "FAYETTE",
      "FRANKLIN",
      "FULTON",
      "GALLIA",
      "GEAUGA",
      "GREENE",
      "GUERNSEY",
      "HAMILTON",
      "HANCOCK",
      "HARDIN",
      "HARRISON",
      "HENRY",
      "HIGHLAND",
      "HOCKING",
      "HOLMES",
      "HURON",
      "JACKSON",
      "JEFFERSON",
      "KNOX",
      "LAKE",
      "LAWRENCE",
      "LICKING",
      "LOGAN",
      "LORAIN",
      "LUCAS",
      "MADISON",
      "MAHONING",
      "MARION",
      "MEDINA",
      "MEIGS",
      "MERCER",
      "MIAMI",
      "MONROE",
      "MONTGOMERY",
      "MORGAN",
      "MORROW",
      "MUSKINGUM",
      "NOBLE",
      "OTTAWA",
      "PAULDING",
      "PERRY",
      "PICKAWAY",
      "PIKE",
      "PORTAGE",
      "PREBLE",
      "PUTNAM",
      "RICHLAND",
      "ROSS",
      "SANDUSKY",
      "SCIOTO",
      "SENECA",
      "SHELBY",
      "STARK",
      "SUMMIT",
      "TRUMBULL",
      "TUSCARAWAS",
      "UNION",
      "VAN WERT",
      "VINTON",
      "WARREN",
      "WASHINGTON",
      "WAYNE",
      "WILLIAMS",
      "WOOD",
      "WYANDOT"
    ]
  },
  {
    "state": "IN",
    "state_full": "Indiana",
    "counties": [
      "ADAMS",
      "ALLEN",
      "BARTHOLOMEW",
      "BENTON",
      "BLACKFORD",
      "BOONE",
      "BROWN",
      "CARROLL",
      "CASS",
      "CLARK",
      "CLAY",
      "CLINTON",
      "CRAWFORD",
      "DAVIESS",
      "DE KALB",
      "DEARBORN",
      "DECATUR",
      "DELAWARE",
      "DUBOIS",
      "ELKHART",
      "FAYETTE",
      "FLOYD",
      "FOUNTAIN",
      "FRANKLIN",
      "FULTON",
      "GIBSON",
      "GRANT",
      "GREENE",
      "HAMILTON",
      "HANCOCK",
      "HARRISON",
      "HENDRICKS",
      "HENRY",
      "HOWARD",
      "HUNTINGTON",
      "JACKSON",
      "JASPER",
      "JAY",
      "JEFFERSON",
      "JENNINGS",
      "JOHNSON",
      "KNOX",
      "KOSCIUSKO",
      "LA PORTE",
      "LAGRANGE",
      "LAKE",
      "LAWRENCE",
      "MADISON",
      "MARION",
      "MARSHALL",
      "MARTIN",
      "MIAMI",
      "MONROE",
      "MONTGOMERY",
      "MORGAN",
      "NEWTON",
      "NOBLE",
      "OHIO",
      "ORANGE",
      "OWEN",
      "PARKE",
      "PERRY",
      "PIKE",
      "PORTER",
      "POSEY",
      "PULASKI",
      "PUTNAM",
      "RANDOLPH",
      "RIPLEY",
      "RUSH",
      "SCOTT",
      "SHELBY",
      "SPENCER",
      "ST JOSEPH",
      "STARKE",
      "STEUBEN",
      "SULLIVAN",
      "SWITZERLAND",
      "TIPPECANOE",
      "TIPTON",
      "UNION",
      "VANDERBURGH",
      "VERMILLION",
      "VIGO",
      "WABASH",
      "WARREN",
      "WARRICK",
      "WASHINGTON",
      "WAYNE",
      "WELLS",
      "WHITE",
      "WHITLEY"
    ]
  },
  {
    "state": "MI",
    "state_full": "Michigan",
    "counties": [
      "ALCONA",
      "ALGER",
      "ALLEGAN",
      "ALPENA",
      "ANTRIM",
      "ARENAC",
      "BARAGA",
      "BARRY",
      "BAY",
      "BENZIE",
      "BERRIEN",
      "BRANCH",
      "CALHOUN",
      "CASS",
      "CHARLEVOIX",
      "CHEBOYGAN",
      "CHIPPEWA",
      "CLARE",
      "CLINTON",
      "CRAWFORD",
      "DELTA",
      "DICKINSON",
      "EATON",
      "EMMET",
      "GENESEE",
      "GLADWIN",
      "GOGEBIC",
      "GRAND TRAVERSE",
      "GRATIOT",
      "HILLSDALE",
      "HOUGHTON",
      "HURON",
      "INGHAM",
      "IONIA",
      "IOSCO",
      "IRON",
      "ISABELLA",
      "JACKSON",
      "KALAMAZOO",
      "KALKASKA",
      "KENT",
      "KEWEENAW",
      "LAKE",
      "LAPEER",
      "LEELANAU",
      "LENAWEE",
      "LIVINGSTON",
      "LUCE",
      "MACKINAC",
      "MACOMB",
      "MANISTEE",
      "MARQUETTE",
      "MASON",
      "MECOSTA",
      "MENOMINEE",
      "MIDLAND",
      "MISSAUKEE",
      "MONROE",
      "MONTCALM",
      "MONTMORENCY",
      "MUSKEGON",
      "NEWAYGO",
      "OAKLAND",
      "OCEANA",
      "OGEMAW",
      "ONTONAGON",
      "OSCEOLA",
      "OSCODA",
      "OTSEGO",
      "OTTAWA",
      "PRESQUE ISLE",
      "ROSCOMMON",
      "SAGINAW",
      "SAINT CLAIR",
      "SAINT JOSEPH",
      "SANILAC",
      "SCHOOLCRAFT",
      "SHIAWASSEE",
      "TUSCOLA",
      "VAN BUREN",
      "WASHTENAW",
      "WAYNE",
      "WEXFORD"
    ]
  },
  {
    "state": "IA",
    "state_full": "Iowa",
    "counties": [
      "ADAIR",
      "ADAMS",
      "ALLAMAKEE",
      "APPANOOSE",
      "AUDUBON",
      "BENTON",
      "BLACK HAWK",
      "BOONE",
      "BREMER",
      "BUCHANAN",
      "BUENA VISTA",
      "BUTLER",
      "CALHOUN",
      "CARROLL",
      "CASS",
      "CEDAR",
      "CERRO GORDO",
      "CHEROKEE",
      "CHICKASAW",
      "CLARKE",
      "CLAY",
      "CLAYTON",
      "CLINTON",
      "CRAWFORD",
      "DALLAS",
      "DAVIS",
      "DECATUR",
      "DELAWARE",
      "DES MOINES",
      "DICKINSON",
      "DUBUQUE",
      "EMMET",
      "FAYETTE",
      "FLOYD",
      "FRANKLIN",
      "FREMONT",
      "GREENE",
      "GRUNDY",
      "GUTHRIE",
      "HAMILTON",
      "HANCOCK",
      "HARDIN",
      "HARRISON",
      "HENRY",
      "HOWARD",
      "HUMBOLDT",
      "IDA",
      "IOWA",
      "JACKSON",
      "JASPER",
      "JEFFERSON",
      "JOHNSON",
      "JONES",
      "KEOKUK",
      "KOSSUTH",
      "LEE",
      "LINN",
      "LOUISA",
      "LUCAS",
      "LYON",
      "MADISON",
      "MAHASKA",
      "MARION",
      "MARSHALL",
      "MILLS",
      "MITCHELL",
      "MONONA",
      "MONROE",
      "MONTGOMERY",
      "MUSCATINE",
      "OBRIEN",
      "OSCEOLA",
      "PAGE",
      "PALO ALTO",
      "PLYMOUTH",
      "POCAHONTAS",
      "POLK",
      "POTTAWATTAMIE",
      "POWESHIEK",
      "RINGGOLD",
      "SAC",
      "SCOTT",
      "SHELBY",
      "SIOUX",
      "STORY",
      "TAMA",
      "TAYLOR",
      "UNION",
      "VAN BUREN",
      "WAPELLO",
      "WARREN",
      "WASHINGTON",
      "WAYNE",
      "WEBSTER",
      "WINNEBAGO",
      "WINNESHIEK",
      "WOODBURY",
      "WORTH",
      "WRIGHT"
    ]
  },
  {
    "state": "WI",
    "state_full": "Wisconsin",
    "counties": [
      "ADAMS",
      "ASHLAND",
      "BARRON",
      "BAYFIELD",
      "BROWN",
      "BUFFALO",
      "BURNETT",
      "CALUMET",
      "CHIPPEWA",
      "CLARK",
      "COLUMBIA",
      "CRAWFORD",
      "DANE",
      "DODGE",
      "DOOR",
      "DOUGLAS",
      "DUNN",
      "EAU CLAIRE",
      "FLORENCE",
      "FOND DU LAC",
      "FOREST",
      "GRANT",
      "GREEN",
      "GREEN LAKE",
      "IOWA",
      "IRON",
      "JACKSON",
      "JEFFERSON",
      "JUNEAU",
      "KENOSHA",
      "KEWAUNEE",
      "LA CROSSE",
      "LAFAYETTE",
      "LANGLADE",
      "LINCOLN",
      "MANITOWOC",
      "MARATHON",
      "MARINETTE",
      "MARQUETTE",
      "MENOMINEE",
      "MILWAUKEE",
      "MONROE",
      "OCONTO",
      "ONEIDA",
      "OUTAGAMIE",
      "OZAUKEE",
      "PEPIN",
      "PIERCE",
      "POLK",
      "PORTAGE",
      "PRICE",
      "RACINE",
      "RICHLAND",
      "ROCK",
      "RUSK",
      "SAINT CROIX",
      "SAUK",
      "SAWYER",
      "SHAWANO",
      "SHEBOYGAN",
      "TAYLOR",
      "TREMPEALEAU",
      "VERNON",
      "VILAS",
      "WALWORTH",
      "WASHBURN",
      "WASHINGTON",
      "WAUKESHA",
      "WAUPACA",
      "WAUSHARA",
      "WINNEBAGO",
      "WOOD"
    ]
  },
  {
    "state": "MN",
    "state_full": "Minnesota",
    "counties": [
      "AITKIN",
      "ANOKA",
      "BECKER",
      "BELTRAMI",
      "BENTON",
      "BIG STONE",
      "BLUE EARTH",
      "BROWN",
      "CARLTON",
      "CARVER",
      "CASS",
      "CHIPPEWA",
      "CHISAGO",
      "CLAY",
      "CLEARWATER",
      "COOK",
      "COTTONWOOD",
      "CROW WING",
      "DAKOTA",
      "DODGE",
      "DOUGLAS",
      "FARIBAULT",
      "FILLMORE",
      "FREEBORN",
      "GOODHUE",
      "GRANT",
      "HENNEPIN",
      "HOUSTON",
      "HUBBARD",
      "ISANTI",
      "ITASCA",
      "JACKSON",
      "KANABEC",
      "KANDIYOHI",
      "KITTSON",
      "KOOCHICHING",
      "LAC QUI PARLE",
      "LAKE",
      "LAKE OF THE WOODS",
      "LE SUEUR",
      "LINCOLN",
      "LYON",
      "MAHNOMEN",
      "MARSHALL",
      "MARTIN",
      "MCLEOD",
      "MEEKER",
      "MILLE LACS",
      "MORRISON",
      "MOWER",
      "MURRAY",
      "NICOLLET",
      "NOBLES",
      "NORMAN",
      "OLMSTED",
      "OTTER TAIL",
      "PENNINGTON",
      "PINE",
      "PIPESTONE",
      "POLK",
      "POPE",
      "RAMSEY",
      "RED LAKE",
      "REDWOOD",
      "RENVILLE",
      "RICE",
      "ROCK",
      "ROSEAU",
      "SAINT LOUIS",
      "SCOTT",
      "SHERBURNE",
      "SIBLEY",
      "STEARNS",
      "STEELE",
      "STEVENS",
      "SWIFT",
      "TODD",
      "TRAVERSE",
      "WABASHA",
      "WADENA",
      "WASECA",
      "WASHINGTON",
      "WATONWAN",
      "WILKIN",
      "WINONA",
      "WRIGHT",
      "YELLOW MEDICINE"
    ]
  },
  {
    "state": "SD",
    "state_full": "South Dakota",
    "counties": [
      "AURORA",
      "BEADLE",
      "BENNETT",
      "BON HOMME",
      "BROOKINGS",
      "BROWN",
      "BRULE",
      "BUFFALO",
      "BUTTE",
      "CAMPBELL",
      "CHARLES MIX",
      "CLARK",
      "CLAY",
      "CODINGTON",
      "CORSON",
      "CUSTER",
      "DAVISON",
      "DAY",
      "DEUEL",
      "DEWEY",
      "DOUGLAS",
      "EDMUNDS",
      "FALL RIVER",
      "FAULK",
      "GRANT",
      "GREGORY",
      "HAAKON",
      "HAMLIN",
      "HAND",
      "HANSON",
      "HARDING",
      "HUGHES",
      "HUTCHINSON",
      "HYDE",
      "JACKSON",
      "JERAULD",
      "JONES",
      "KINGSBURY",
      "LAKE",
      "LAWRENCE",
      "LINCOLN",
      "LYMAN",
      "MARSHALL",
      "MCCOOK",
      "MCPHERSON",
      "MEADE",
      "MELLETTE",
      "MINER",
      "MINNEHAHA",
      "MOODY",
      "PENNINGTON",
      "PERKINS",
      "POTTER",
      "ROBERTS",
      "SANBORN",
      "SHANNON",
      "SPINK",
      "STANLEY",
      "SULLY",
      "TODD",
      "TRIPP",
      "TURNER",
      "UNION",
      "WALWORTH",
      "YANKTON",
      "ZIEBACH"
    ]
  },
  {
    "state": "ND",
    "state_full": "North Dakota",
    "counties": [
      "ADAMS",
      "BARNES",
      "BENSON",
      "BILLINGS",
      "BOTTINEAU",
      "BOWMAN",
      "BURKE",
      "BURLEIGH",
      "CASS",
      "CAVALIER",
      "DICKEY",
      "DIVIDE",
      "DUNN",
      "EDDY",
      "EMMONS",
      "FOSTER",
      "GOLDEN VALLEY",
      "GRAND FORKS",
      "GRANT",
      "GRIGGS",
      "HETTINGER",
      "KIDDER",
      "LAMOURE",
      "LOGAN",
      "MCHENRY",
      "MCINTOSH",
      "MCKENZIE",
      "MCLEAN",
      "MERCER",
      "MORTON",
      "MOUNTRAIL",
      "NELSON",
      "OLIVER",
      "PEMBINA",
      "PIERCE",
      "RAMSEY",
      "RANSOM",
      "RENVILLE",
      "RICHLAND",
      "ROLETTE",
      "SARGENT",
      "SHERIDAN",
      "SIOUX",
      "SLOPE",
      "STARK",
      "STEELE",
      "STUTSMAN",
      "TOWNER",
      "TRAILL",
      "WALSH",
      "WARD",
      "WELLS",
      "WILLIAMS"
    ]
  },
  {
    "state": "MT",
    "state_full": "Montana",
    "counties": [
      "BEAVERHEAD",
      "BIG HORN",
      "BLAINE",
      "BROADWATER",
      "CARBON",
      "CARTER",
      "CASCADE",
      "CHOUTEAU",
      "CUSTER",
      "DANIELS",
      "DAWSON",
      "DEER LODGE",
      "FALLON",
      "FERGUS",
      "FLATHEAD",
      "GALLATIN",
      "GARFIELD",
      "GLACIER",
      "GOLDEN VALLEY",
      "GRANITE",
      "HILL",
      "JEFFERSON",
      "JUDITH BASIN",
      "LAKE",
      "LEWIS AND CLARK",
      "LIBERTY",
      "LINCOLN",
      "MADISON",
      "MCCONE",
      "MEAGHER",
      "MINERAL",
      "MISSOULA",
      "MUSSELSHELL",
      "PARK",
      "PETROLEUM",
      "PHILLIPS",
      "PONDERA",
      "POWDER RIVER",
      "POWELL",
      "PRAIRIE",
      "RAVALLI",
      "RICHLAND",
      "ROOSEVELT",
      "ROSEBUD",
      "SANDERS",
      "SHERIDAN",
      "SILVER BOW",
      "STILLWATER",
      "SWEET GRASS",
      "TETON",
      "TOOLE",
      "TREASURE",
      "VALLEY",
      "WHEATLAND",
      "WIBAUX",
      "YELLOWSTONE"
    ]
  },
  {
    "state": "IL",
    "state_full": "Illinois",
    "counties": [
      "ADAMS",
      "ALEXANDER",
      "BOND",
      "BOONE",
      "BROWN",
      "BUREAU",
      "CALHOUN",
      "CARROLL",
      "CASS",
      "CHAMPAIGN",
      "CHRISTIAN",
      "CLARK",
      "CLAY",
      "CLINTON",
      "COLES",
      "COOK",
      "CRAWFORD",
      "CUMBERLAND",
      "DEKALB",
      "DEWITT",
      "DOUGLAS",
      "DUPAGE",
      "EDGAR",
      "EDWARDS",
      "EFFINGHAM",
      "FAYETTE",
      "FORD",
      "FRANKLIN",
      "FULTON",
      "GALLATIN",
      "GREENE",
      "GRUNDY",
      "HAMILTON",
      "HANCOCK",
      "HARDIN",
      "HENDERSON",
      "HENRY",
      "IROQUOIS",
      "JACKSON",
      "JASPER",
      "JEFFERSON",
      "JERSEY",
      "JO DAVIESS",
      "JOHNSON",
      "KANE",
      "KANKAKEE",
      "KENDALL",
      "KNOX",
      "LA SALLE",
      "LAKE",
      "LAWRENCE",
      "LEE",
      "LIVINGSTON",
      "LOGAN",
      "MACON",
      "MACOUPIN",
      "MADISON",
      "MARION",
      "MARSHALL",
      "MASON",
      "MASSAC",
      "MCDONOUGH",
      "MCHENRY",
      "MCLEAN",
      "MENARD",
      "MERCER",
      "MONROE",
      "MONTGOMERY",
      "MORGAN",
      "MOULTRIE",
      "OGLE",
      "PEORIA",
      "PERRY",
      "PIATT",
      "PIKE",
      "POPE",
      "PULASKI",
      "PUTNAM",
      "RANDOLPH",
      "RICHLAND",
      "ROCK ISLAND",
      "SAINT CLAIR",
      "SALINE",
      "SANGAMON",
      "SCHUYLER",
      "SCOTT",
      "SHELBY",
      "STARK",
      "STEPHENSON",
      "TAZEWELL",
      "UNION",
      "VERMILION",
      "WABASH",
      "WARREN",
      "WASHINGTON",
      "WAYNE",
      "WHITE",
      "WHITESIDE",
      "WILL",
      "WILLIAMSON",
      "WINNEBAGO",
      "WOODFORD"
    ]
  },
  {
    "state": "MO",
    "state_full": "Missouri",
    "counties": [
      "ADAIR",
      "ANDREW",
      "ATCHISON",
      "AUDRAIN",
      "BARRY",
      "BARTON",
      "BATES",
      "BENTON",
      "BOLLINGER",
      "BOONE",
      "BUCHANAN",
      "BUTLER",
      "CALDWELL",
      "CALLAWAY",
      "CAMDEN",
      "CAPE GIRARDEAU",
      "CARROLL",
      "CARTER",
      "CASS",
      "CEDAR",
      "CHARITON",
      "CHRISTIAN",
      "CLARK",
      "CLAY",
      "CLINTON",
      "COLE",
      "COOPER",
      "CRAWFORD",
      "DADE",
      "DALLAS",
      "DAVIESS",
      "DEKALB",
      "DENT",
      "DOUGLAS",
      "DUNKLIN",
      "FRANKLIN",
      "GASCONADE",
      "GENTRY",
      "GREENE",
      "GRUNDY",
      "HARRISON",
      "HENRY",
      "HICKORY",
      "HOLT",
      "HOWARD",
      "HOWELL",
      "IRON",
      "JACKSON",
      "JASPER",
      "JEFFERSON",
      "JOHNSON",
      "KNOX",
      "LACLEDE",
      "LAFAYETTE",
      "LAWRENCE",
      "LEWIS",
      "LINCOLN",
      "LINN",
      "LIVINGSTON",
      "MACON",
      "MADISON",
      "MARIES",
      "MARION",
      "MCDONALD",
      "MERCER",
      "MILLER",
      "MISSISSIPPI",
      "MONITEAU",
      "MONROE",
      "MONTGOMERY",
      "MORGAN",
      "NEW MADRID",
      "NEWTON",
      "NODAWAY",
      "OREGON",
      "OSAGE",
      "OZARK",
      "PEMISCOT",
      "PERRY",
      "PETTIS",
      "PHELPS",
      "PIKE",
      "PLATTE",
      "POLK",
      "PULASKI",
      "PUTNAM",
      "RALLS",
      "RANDOLPH",
      "RAY",
      "REYNOLDS",
      "RIPLEY",
      "SAINT CHARLES",
      "SAINT CLAIR",
      "SAINT FRANCOIS",
      "SAINT LOUIS",
      "SAINT LOUIS CITY",
      "SAINTE GENEVIEVE",
      "SALINE",
      "SCHUYLER",
      "SCOTLAND",
      "SCOTT",
      "SHANNON",
      "SHELBY",
      "STODDARD",
      "STONE",
      "SULLIVAN",
      "TANEY",
      "TEXAS",
      "VERNON",
      "WARREN",
      "WASHINGTON",
      "WAYNE",
      "WEBSTER",
      "WORTH",
      "WRIGHT"
    ]
  },
  {
    "state": "KS",
    "state_full": "Kansas",
    "counties": [
      "ALLEN",
      "ANDERSON",
      "ATCHISON",
      "BARBER",
      "BARTON",
      "BOURBON",
      "BROWN",
      "BUTLER",
      "CHASE",
      "CHAUTAUQUA",
      "CHEROKEE",
      "CHEYENNE",
      "CLARK",
      "CLAY",
      "CLOUD",
      "COFFEY",
      "COMANCHE",
      "COWLEY",
      "CRAWFORD",
      "DECATUR",
      "DICKINSON",
      "DONIPHAN",
      "DOUGLAS",
      "EDWARDS",
      "ELK",
      "ELLIS",
      "ELLSWORTH",
      "FINNEY",
      "FORD",
      "FRANKLIN",
      "GEARY",
      "GOVE",
      "GRAHAM",
      "GRANT",
      "GRAY",
      "GREELEY",
      "GREENWOOD",
      "HAMILTON",
      "HARPER",
      "HARVEY",
      "HASKELL",
      "HODGEMAN",
      "JACKSON",
      "JEFFERSON",
      "JEWELL",
      "JOHNSON",
      "KEARNY",
      "KINGMAN",
      "KIOWA",
      "LABETTE",
      "LANE",
      "LEAVENWORTH",
      "LINCOLN",
      "LINN",
      "LOGAN",
      "LYON",
      "MARION",
      "MARSHALL",
      "MCPHERSON",
      "MEADE",
      "MIAMI",
      "MITCHELL",
      "MONTGOMERY",
      "MORRIS",
      "MORTON",
      "NEMAHA",
      "NEOSHO",
      "NESS",
      "NORTON",
      "OSAGE",
      "OSBORNE",
      "OTTAWA",
      "PAWNEE",
      "PHILLIPS",
      "POTTAWATOMIE",
      "PRATT",
      "RAWLINS",
      "RENO",
      "REPUBLIC",
      "RICE",
      "RILEY",
      "ROOKS",
      "RUSH",
      "RUSSELL",
      "SALINE",
      "SCOTT",
      "SEDGWICK",
      "SEWARD",
      "SHAWNEE",
      "SHERIDAN",
      "SHERMAN",
      "SMITH",
      "STAFFORD",
      "STANTON",
      "STEVENS",
      "SUMNER",
      "THOMAS",
      "TREGO",
      "WABAUNSEE",
      "WALLACE",
      "WASHINGTON",
      "WICHITA",
      "WILSON",
      "WOODSON",
      "WYANDOTTE"
    ]
  },
  {
    "state": "NE",
    "state_full": "Nebraska",
    "counties": [
      "ADAMS",
      "ANTELOPE",
      "ARTHUR",
      "BANNER",
      "BLAINE",
      "BOONE",
      "BOX BUTTE",
      "BOYD",
      "BROWN",
      "BUFFALO",
      "BURT",
      "BUTLER",
      "CASS",
      "CEDAR",
      "CHASE",
      "CHERRY",
      "CHEYENNE",
      "CLAY",
      "COLFAX",
      "CUMING",
      "CUSTER",
      "DAKOTA",
      "DAWES",
      "DAWSON",
      "DEUEL",
      "DIXON",
      "DODGE",
      "DOUGLAS",
      "DUNDY",
      "FILLMORE",
      "FRANKLIN",
      "FRONTIER",
      "FURNAS",
      "GAGE",
      "GARDEN",
      "GARFIELD",
      "GOSPER",
      "GRANT",
      "GREELEY",
      "HALL",
      "HAMILTON",
      "HARLAN",
      "HAYES",
      "HITCHCOCK",
      "HOLT",
      "HOOKER",
      "HOWARD",
      "JEFFERSON",
      "JOHNSON",
      "KEARNEY",
      "KEITH",
      "KEYA PAHA",
      "KIMBALL",
      "KNOX",
      "LANCASTER",
      "LINCOLN",
      "LOGAN",
      "LOUP",
      "MADISON",
      "MCPHERSON",
      "MERRICK",
      "MORRILL",
      "NANCE",
      "NEMAHA",
      "NUCKOLLS",
      "OTOE",
      "PAWNEE",
      "PERKINS",
      "PHELPS",
      "PIERCE",
      "PLATTE",
      "POLK",
      "RED WILLOW",
      "RICHARDSON",
      "ROCK",
      "SALINE",
      "SARPY",
      "SAUNDERS",
      "SCOTTS BLUFF",
      "SEWARD",
      "SHERIDAN",
      "SHERMAN",
      "SIOUX",
      "STANTON",
      "THAYER",
      "THOMAS",
      "THURSTON",
      "VALLEY",
      "WASHINGTON",
      "WAYNE",
      "WEBSTER",
      "WHEELER",
      "YORK"
    ]
  },
  {
    "state": "LA",
    "state_full": "Louisiana",
    "counties": [
      "ACADIA",
      "ALLEN",
      "ASCENSION",
      "ASSUMPTION",
      "AVOYELLES",
      "BEAUREGARD",
      "BIENVILLE",
      "BOSSIER",
      "CADDO",
      "CALCASIEU",
      "CALDWELL",
      "CAMERON",
      "CATAHOULA",
      "CLAIBORNE",
      "CONCORDIA",
      "DE SOTO",
      "EAST BATON ROUGE",
      "EAST CARROLL",
      "EAST FELICIANA",
      "EVANGELINE",
      "FRANKLIN",
      "GRANT",
      "IBERIA",
      "IBERVILLE",
      "JACKSON",
      "JEFFERSON",
      "JEFFERSON DAVIS",
      "LA SALLE",
      "LAFAYETTE",
      "LAFOURCHE",
      "LINCOLN",
      "LIVINGSTON",
      "MADISON",
      "MOREHOUSE",
      "NATCHITOCHES",
      "ORLEANS",
      "OUACHITA",
      "PLAQUEMINES",
      "POINTE COUPEE",
      "RAPIDES",
      "RED RIVER",
      "RICHLAND",
      "SABINE",
      "SAINT BERNARD",
      "SAINT CHARLES",
      "SAINT HELENA",
      "SAINT JAMES",
      "SAINT LANDRY",
      "SAINT MARTIN",
      "SAINT MARY",
      "SAINT TAMMANY",
      "ST JOHN THE BAPTIST",
      "TANGIPAHOA",
      "TENSAS",
      "TERREBONNE",
      "UNION",
      "VERMILION",
      "VERNON",
      "WASHINGTON",
      "WEBSTER",
      "WEST BATON ROUGE",
      "WEST CARROLL",
      "WEST FELICIANA",
      "WINN"
    ]
  },
  {
    "state": "AR",
    "state_full": "Arkansas",
    "counties": [
      "ARKANSAS",
      "ASHLEY",
      "BAXTER",
      "BENTON",
      "BOONE",
      "BRADLEY",
      "CALHOUN",
      "CARROLL",
      "CHICOT",
      "CLARK",
      "CLAY",
      "CLEBURNE",
      "CLEVELAND",
      "COLUMBIA",
      "CONWAY",
      "CRAIGHEAD",
      "CRAWFORD",
      "CRITTENDEN",
      "CROSS",
      "DALLAS",
      "DESHA",
      "DREW",
      "FAULKNER",
      "FRANKLIN",
      "FULTON",
      "GARLAND",
      "GRANT",
      "GREENE",
      "HEMPSTEAD",
      "HOT SPRING",
      "HOWARD",
      "INDEPENDENCE",
      "IZARD",
      "JACKSON",
      "JEFFERSON",
      "JOHNSON",
      "LAFAYETTE",
      "LAWRENCE",
      "LEE",
      "LINCOLN",
      "LITTLE RIVER",
      "LOGAN",
      "LONOKE",
      "MADISON",
      "MARION",
      "MILLER",
      "MISSISSIPPI",
      "MONROE",
      "MONTGOMERY",
      "NEVADA",
      "NEWTON",
      "OUACHITA",
      "PERRY",
      "PHILLIPS",
      "PIKE",
      "POINSETT",
      "POLK",
      "POPE",
      "PRAIRIE",
      "PULASKI",
      "RANDOLPH",
      "SAINT FRANCIS",
      "SALINE",
      "SCOTT",
      "SEARCY",
      "SEBASTIAN",
      "SEVIER",
      "SHARP",
      "STONE",
      "UNION",
      "VAN BUREN",
      "WASHINGTON",
      "WHITE",
      "WOODRUFF",
      "YELL"
    ]
  },
  {
    "state": "OK",
    "state_full": "Oklahoma",
    "counties": [
      "ADAIR",
      "ALFALFA",
      "ATOKA",
      "BEAVER",
      "BECKHAM",
      "BLAINE",
      "BRYAN",
      "CADDO",
      "CANADIAN",
      "CARTER",
      "CHEROKEE",
      "CHOCTAW",
      "CIMARRON",
      "CLEVELAND",
      "COAL",
      "COMANCHE",
      "COTTON",
      "CRAIG",
      "CREEK",
      "CUSTER",
      "DELAWARE",
      "DEWEY",
      "ELLIS",
      "GARFIELD",
      "GARVIN",
      "GRADY",
      "GRANT",
      "GREER",
      "HARMON",
      "HARPER",
      "HASKELL",
      "HUGHES",
      "JACKSON",
      "JEFFERSON",
      "JOHNSTON",
      "KAY",
      "KINGFISHER",
      "KIOWA",
      "LATIMER",
      "LE FLORE",
      "LINCOLN",
      "LOGAN",
      "LOVE",
      "MAJOR",
      "MARSHALL",
      "MAYES",
      "MCCLAIN",
      "MCCURTAIN",
      "MCINTOSH",
      "MURRAY",
      "MUSKOGEE",
      "NOBLE",
      "NOWATA",
      "OKFUSKEE",
      "OKLAHOMA",
      "OKMULGEE",
      "OSAGE",
      "OTTAWA",
      "PAWNEE",
      "PAYNE",
      "PITTSBURG",
      "PONTOTOC",
      "POTTAWATOMIE",
      "PUSHMATAHA",
      "ROGER MILLS",
      "ROGERS",
      "SEMINOLE",
      "SEQUOYAH",
      "STEPHENS",
      "TEXAS",
      "TILLMAN",
      "TULSA",
      "WAGONER",
      "WASHINGTON",
      "WASHITA",
      "WOODS",
      "WOODWARD"
    ]
  },
  {
    "state": "TX",
    "state_full": "Texas",
    "counties": [
      "ANDERSON",
      "ANDREWS",
      "ANGELINA",
      "ARANSAS",
      "ARCHER",
      "ARMSTRONG",
      "ATASCOSA",
      "AUSTIN",
      "BAILEY",
      "BANDERA",
      "BASTROP",
      "BAYLOR",
      "BEE",
      "BELL",
      "BEXAR",
      "BLANCO",
      "BORDEN",
      "BOSQUE",
      "BOWIE",
      "BRAZORIA",
      "BRAZOS",
      "BREWSTER",
      "BRISCOE",
      "BROOKS",
      "BROWN",
      "BURLESON",
      "BURNET",
      "CALDWELL",
      "CALHOUN",
      "CALLAHAN",
      "CAMERON",
      "CAMP",
      "CARSON",
      "CASS",
      "CASTRO",
      "CHAMBERS",
      "CHEROKEE",
      "CHILDRESS",
      "CLAY",
      "COCHRAN",
      "COKE",
      "COLEMAN",
      "COLLIN",
      "COLLINGSWORTH",
      "COLORADO",
      "COMAL",
      "COMANCHE",
      "CONCHO",
      "COOKE",
      "CORYELL",
      "COTTLE",
      "CRANE",
      "CROCKETT",
      "CROSBY",
      "CULBERSON",
      "DALLAM",
      "DALLAS",
      "DAWSON",
      "DE WITT",
      "DEAF SMITH",
      "DELTA",
      "DENTON",
      "DICKENS",
      "DIMMIT",
      "DONLEY",
      "DUVAL",
      "EASTLAND",
      "ECTOR",
      "EDWARDS",
      "EL PASO",
      "ELLIS",
      "ERATH",
      "FALLS",
      "FANNIN",
      "FAYETTE",
      "FISHER",
      "FLOYD",
      "FOARD",
      "FORT BEND",
      "FRANKLIN",
      "FREESTONE",
      "FRIO",
      "GAINES",
      "GALVESTON",
      "GARZA",
      "GILLESPIE",
      "GLASSCOCK",
      "GOLIAD",
      "GONZALES",
      "GRAY",
      "GRAYSON",
      "GREGG",
      "GRIMES",
      "GUADALUPE",
      "HALE",
      "HALL",
      "HAMILTON",
      "HANSFORD",
      "HARDEMAN",
      "HARDIN",
      "HARRIS",
      "HARRISON",
      "HARTLEY",
      "HASKELL",
      "HAYS",
      "HEMPHILL",
      "HENDERSON",
      "HIDALGO",
      "HILL",
      "HOCKLEY",
      "HOOD",
      "HOPKINS",
      "HOUSTON",
      "HOWARD",
      "HUDSPETH",
      "HUNT",
      "HUTCHINSON",
      "IRION",
      "JACK",
      "JACKSON",
      "JASPER",
      "JEFF DAVIS",
      "JEFFERSON",
      "JIM HOGG",
      "JIM WELLS",
      "JOHNSON",
      "JONES",
      "KARNES",
      "KAUFMAN",
      "KENDALL",
      "KENEDY",
      "KENT",
      "KERR",
      "KIMBLE",
      "KING",
      "KINNEY",
      "KLEBERG",
      "KNOX",
      "LA SALLE",
      "LAMAR",
      "LAMB",
      "LAMPASAS",
      "LAVACA",
      "LEE",
      "LEON",
      "LIBERTY",
      "LIMESTONE",
      "LIPSCOMB",
      "LIVE OAK",
      "LLANO",
      "LOVING",
      "LUBBOCK",
      "LYNN",
      "MADISON",
      "MARION",
      "MARTIN",
      "MASON",
      "MATAGORDA",
      "MAVERICK",
      "MCCULLOCH",
      "MCLENNAN",
      "MCMULLEN",
      "MEDINA",
      "MENARD",
      "MIDLAND",
      "MILAM",
      "MILLS",
      "MITCHELL",
      "MONTAGUE",
      "MONTGOMERY",
      "MOORE",
      "MORRIS",
      "MOTLEY",
      "NACOGDOCHES",
      "NAVARRO",
      "NEWTON",
      "NOLAN",
      "NUECES",
      "OCHILTREE",
      "OLDHAM",
      "ORANGE",
      "PALO PINTO",
      "PANOLA",
      "PARKER",
      "PARMER",
      "PECOS",
      "POLK",
      "POTTER",
      "PRESIDIO",
      "RAINS",
      "RANDALL",
      "REAGAN",
      "REAL",
      "RED RIVER",
      "REEVES",
      "REFUGIO",
      "ROBERTS",
      "ROBERTSON",
      "ROCKWALL",
      "RUNNELS",
      "RUSK",
      "SABINE",
      "SAN AUGUSTINE",
      "SAN JACINTO",
      "SAN PATRICIO",
      "SAN SABA",
      "SCHLEICHER",
      "SCURRY",
      "SHACKELFORD",
      "SHELBY",
      "SHERMAN",
      "SMITH",
      "SOMERVELL",
      "STARR",
      "STEPHENS",
      "STERLING",
      "STONEWALL",
      "SUTTON",
      "SWISHER",
      "TARRANT",
      "TAYLOR",
      "TERRELL",
      "TERRY",
      "THROCKMORTON",
      "TITUS",
      "TOM GREEN",
      "TRAVIS",
      "TRINITY",
      "TYLER",
      "UPSHUR",
      "UPTON",
      "UVALDE",
      "VAL VERDE",
      "VAN ZANDT",
      "VICTORIA",
      "WALKER",
      "WALLER",
      "WARD",
      "WASHINGTON",
      "WEBB",
      "WHARTON",
      "WHEELER",
      "WICHITA",
      "WILBARGER",
      "WILLACY",
      "WILLIAMSON",
      "WILSON",
      "WINKLER",
      "WISE",
      "WOOD",
      "YOAKUM",
      "YOUNG",
      "ZAPATA",
      "ZAVALA"
    ]
  },
  {
    "state": "CO",
    "state_full": "Colorado",
    "counties": [
      "ADAMS",
      "ALAMOSA",
      "ARAPAHOE",
      "ARCHULETA",
      "BACA",
      "BENT",
      "BOULDER",
      "BROOMFIELD",
      "CHAFFEE",
      "CHEYENNE",
      "CLEAR CREEK",
      "CONEJOS",
      "COSTILLA",
      "CROWLEY",
      "CUSTER",
      "DELTA",
      "DENVER",
      "DOLORES",
      "DOUGLAS",
      "EAGLE",
      "EL PASO",
      "ELBERT",
      "FREMONT",
      "GARFIELD",
      "GILPIN",
      "GRAND",
      "GUNNISON",
      "HINSDALE",
      "HUERFANO",
      "JACKSON",
      "JEFFERSON",
      "KIOWA",
      "KIT CARSON",
      "LA PLATA",
      "LAKE",
      "LARIMER",
      "LAS ANIMAS",
      "LINCOLN",
      "LOGAN",
      "MESA",
      "MINERAL",
      "MOFFAT",
      "MONTEZUMA",
      "MONTROSE",
      "MORGAN",
      "OTERO",
      "OURAY",
      "PARK",
      "PHILLIPS",
      "PITKIN",
      "PROWERS",
      "PUEBLO",
      "RIO BLANCO",
      "RIO GRANDE",
      "ROUTT",
      "SAGUACHE",
      "SAN JUAN",
      "SAN MIGUEL",
      "SEDGWICK",
      "SUMMIT",
      "TELLER",
      "WASHINGTON",
      "WELD",
      "YUMA"
    ]
  },
  {
    "state": "WY",
    "state_full": "Wyoming",
    "counties": [
      "ALBANY",
      "BIG HORN",
      "CAMPBELL",
      "CARBON",
      "CONVERSE",
      "CROOK",
      "FREMONT",
      "GOSHEN",
      "HOT SPRINGS",
      "JOHNSON",
      "LARAMIE",
      "LINCOLN",
      "NATRONA",
      "NIOBRARA",
      "PARK",
      "PLATTE",
      "SHERIDAN",
      "SUBLETTE",
      "SWEETWATER",
      "TETON",
      "UINTA",
      "WASHAKIE",
      "WESTON"
    ]
  },
  {
    "state": "ID",
    "state_full": "Idaho",
    "counties": [
      "ADA",
      "ADAMS",
      "BANNOCK",
      "BEAR LAKE",
      "BENEWAH",
      "BINGHAM",
      "BLAINE",
      "BOISE",
      "BONNER",
      "BONNEVILLE",
      "BOUNDARY",
      "BUTTE",
      "CAMAS",
      "CANYON",
      "CARIBOU",
      "CASSIA",
      "CLARK",
      "CLEARWATER",
      "CUSTER",
      "ELMORE",
      "FRANKLIN",
      "FREMONT",
      "GEM",
      "GOODING",
      "IDAHO",
      "JEFFERSON",
      "JEROME",
      "KOOTENAI",
      "LATAH",
      "LEMHI",
      "LEWIS",
      "LINCOLN",
      "MADISON",
      "MINIDOKA",
      "NEZ PERCE",
      "ONEIDA",
      "OWYHEE",
      "PAYETTE",
      "POWER",
      "SHOSHONE",
      "TETON",
      "TWIN FALLS",
      "VALLEY",
      "WASHINGTON"
    ]
  },
  {
    "state": "UT",
    "state_full": "Utah",
    "counties": [
      "BEAVER",
      "BOX ELDER",
      "CACHE",
      "CARBON",
      "DAGGETT",
      "DAVIS",
      "DUCHESNE",
      "EMERY",
      "GARFIELD",
      "GRAND",
      "IRON",
      "JUAB",
      "KANE",
      "MILLARD",
      "MORGAN",
      "PIUTE",
      "RICH",
      "SALT LAKE",
      "SAN JUAN",
      "SANPETE",
      "SEVIER",
      "SUMMIT",
      "TOOELE",
      "UINTAH",
      "UTAH",
      "WASATCH",
      "WASHINGTON",
      "WAYNE",
      "WEBER"
    ]
  },
  {
    "state": "AZ",
    "state_full": "Arizona",
    "counties": [
      "APACHE",
      "COCHISE",
      "COCONINO",
      "GILA",
      "GRAHAM",
      "GREENLEE",
      "LA PAZ",
      "MARICOPA",
      "MOHAVE",
      "NAVAJO",
      "PIMA",
      "PINAL",
      "SANTA CRUZ",
      "YAVAPAI",
      "YUMA"
    ]
  },
  {
    "state": "NM",
    "state_full": "New Mexico",
    "counties": [
      "BERNALILLO",
      "CATRON",
      "CHAVES",
      "CIBOLA",
      "COLFAX",
      "CURRY",
      "DE BACA",
      "DONA ANA",
      "EDDY",
      "GRANT",
      "GUADALUPE",
      "HARDING",
      "HIDALGO",
      "LEA",
      "LINCOLN",
      "LOS ALAMOS",
      "LUNA",
      "MCKINLEY",
      "MORA",
      "OTERO",
      "QUAY",
      "RIO ARRIBA",
      "ROOSEVELT",
      "SAN JUAN",
      "SAN MIGUEL",
      "SANDOVAL",
      "SANTA FE",
      "SIERRA",
      "SOCORRO",
      "TAOS",
      "TORRANCE",
      "UNION",
      "VALENCIA"
    ]
  },
  {
    "state": "NV",
    "state_full": "Nevada",
    "counties": [
      "CARSON CITY",
      "CHURCHILL",
      "CLARK",
      "DOUGLAS",
      "ELKO",
      "ESMERALDA",
      "EUREKA",
      "HUMBOLDT",
      "LANDER",
      "LINCOLN",
      "LYON",
      "MINERAL",
      "NYE",
      "PERSHING",
      "STOREY",
      "WASHOE",
      "WHITE PINE"
    ]
  },
  {
    "state": "CA",
    "state_full": "California",
    "counties": [
      "ALAMEDA",
      "ALPINE",
      "AMADOR",
      "BUTTE",
      "CALAVERAS",
      "COLUSA",
      "CONTRA COSTA",
      "DEL NORTE",
      "EL DORADO",
      "FRESNO",
      "GLENN",
      "HUMBOLDT",
      "IMPERIAL",
      "INYO",
      "KERN",
      "KINGS",
      "LAKE",
      "LASSEN",
      "LOS ANGELES",
      "MADERA",
      "MARIN",
      "MARIPOSA",
      "MENDOCINO",
      "MERCED",
      "MODOC",
      "MONO",
      "MONTEREY",
      "NAPA",
      "NEVADA",
      "ORANGE",
      "PLACER",
      "PLUMAS",
      "RIVERSIDE",
      "SACRAMENTO",
      "SAN BENITO",
      "SAN BERNARDINO",
      "SAN DIEGO",
      "SAN FRANCISCO",
      "SAN JOAQUIN",
      "SAN LUIS OBISPO",
      "SAN MATEO",
      "SANTA BARBARA",
      "SANTA CLARA",
      "SANTA CRUZ",
      "SHASTA",
      "SIERRA",
      "SISKIYOU",
      "SOLANO",
      "SONOMA",
      "STANISLAUS",
      "SUTTER",
      "TEHAMA",
      "TRINITY",
      "TULARE",
      "TUOLUMNE",
      "VENTURA",
      "YOLO",
      "YUBA"
    ]
  },
  {
    "state": "AP",
    "state_full": "US Armed Forces Pacific",
    "counties": [
      ""
    ]
  },
  {
    "state": "HI",
    "state_full": "Hawaii",
    "counties": [
      "HAWAII",
      "HONOLULU",
      "KAUAI",
      "MAUI"
    ]
  },
  {
    "state": "AS",
    "state_full": "American Samoa",
    "counties": [
      "AMERICAN SAMOA"
    ]
  },
  {
    "state": "GU",
    "state_full": "Guam",
    "counties": [
      "GUAM"
    ]
  },
  {
    "state": "PW",
    "state_full": "Palau",
    "counties": [
      "PALAU"
    ]
  },
  {
    "state": "FM",
    "state_full": "Federated States of Micronesia",
    "counties": [
      "FEDERATED STATES OF MICRO"
    ]
  },
  {
    "state": "MP",
    "state_full": "Northern Mariana Islands",
    "counties": [
      "NORTHERN MARIANA ISLANDS"
    ]
  },
  {
    "state": "MH",
    "state_full": "Marshall Islands",
    "counties": [
      "MARSHALL ISLANDS"
    ]
  },
  {
    "state": "OR",
    "state_full": "Oregon",
    "counties": [
      "BAKER",
      "BENTON",
      "CLACKAMAS",
      "CLATSOP",
      "COLUMBIA",
      "COOS",
      "CROOK",
      "CURRY",
      "DESCHUTES",
      "DOUGLAS",
      "GILLIAM",
      "GRANT",
      "HARNEY",
      "HOOD RIVER",
      "JACKSON",
      "JEFFERSON",
      "JOSEPHINE",
      "KLAMATH",
      "LAKE",
      "LANE",
      "LINCOLN",
      "LINN",
      "MALHEUR",
      "MARION",
      "MORROW",
      "MULTNOMAH",
      "POLK",
      "SHERMAN",
      "TILLAMOOK",
      "UMATILLA",
      "UNION",
      "WALLOWA",
      "WASCO",
      "WASHINGTON",
      "WHEELER",
      "YAMHILL"
    ]
  },
  {
    "state": "WA",
    "state_full": "Washington",
    "counties": [
      "ADAMS",
      "ASOTIN",
      "BENTON",
      "CHELAN",
      "CLALLAM",
      "CLARK",
      "COLUMBIA",
      "COWLITZ",
      "DOUGLAS",
      "FERRY",
      "FRANKLIN",
      "GARFIELD",
      "GRANT",
      "GRAYS HARBOR",
      "ISLAND",
      "JEFFERSON",
      "KING",
      "KITSAP",
      "KITTITAS",
      "KLICKITAT",
      "LEWIS",
      "LINCOLN",
      "MASON",
      "OKANOGAN",
      "PACIFIC",
      "PEND OREILLE",
      "PIERCE",
      "SAN JUAN",
      "SKAGIT",
      "SKAMANIA",
      "SNOHOMISH",
      "SPOKANE",
      "STEVENS",
      "THURSTON",
      "WAHKIAKUM",
      "WALLA WALLA",
      "WHATCOM",
      "WHITMAN",
      "YAKIMA"
    ]
  },
  {
    "state": "AK",
    "state_full": "Alaska",
    "counties": [
      "ALEUTIANS EAST",
      "ALEUTIANS WEST",
      "ANCHORAGE",
      "BETHEL",
      "BRISTOL BAY",
      "DENALI",
      "DILLINGHAM",
      "FAIRBANKS NORTH STAR",
      "HAINES",
      "HOONAH ANGOON",
      "JUNEAU",
      "KENAI PENINSULA",
      "KETCHIKAN GATEWAY",
      "KODIAK ISLAND",
      "LAKE AND PENINSULA",
      "MATANUSKA SUSITNA",
      "NOME",
      "NORTH SLOPE",
      "NORTHWEST ARCTIC",
      "PETERSBURG",
      "PRINCE OF WALES HYDER",
      "SITKA",
      "SKAGWAY",
      "SOUTHEAST FAIRBANKS",
      "VALDEZ CORDOVA",
      "WADE HAMPTON",
      "WRANGELL",
      "YAKUTAT",
      "YUKON KOYUKUK"
    ]
  }
]
